Subject: (ngtrans) apologies regarding use of powerpoint slides

From: Keith Moore <[email-masked]>
Date: Tue, 16 Jan 2001 01:11:43 -0500

Folks, I'm sorry.  If I had known that the slides from my presentation
in San Diego would be posted to the web and made available to the group, 
I would never have done them in a proprietary format, especially one 
which is not usable on a great many platforms.  

I feel very strongly that we should not use proprietary or platform-specific 
formats in IETF communications, as this biases the communications against 
those who don't happen to run the same operating system or have the same
tool.  I am embarassed to have contributed to this problem.

Next time I do slides for IETF I'll use a format that everyone can read.

Keith